## alicq 0.6.1-1

=== debian/changelog ===
alicq (0.6.1-1) unstable; urgency=medium

  * New upstream release 0.6.1.
  * Urgency set to medium because this version has a lot of fixes worthy of
    getting into woody.
  * Added menu entry.
  * Specified bash as debian/rules shell.
  * Removed stupid patch, thanks to long-awaited upstream change; removed
    patch Build-Depends.
  * Removed wish from Depends, because Tcl/Tk 8.3 or greater is required by
    Alicq (Closes: #137999)
  * GPG support added with Suggests: gnupg.

 -- Dmitry Borodaenko <angdraug@debian.org>  Thu, 18 Apr 2002 12:02:59 +0300

alicq (0.5-1) unstable; urgency=low

  * New upstream release 0.5, brown paper bag edition 1.

 -- Dmitry Borodaenko <angdraug@mail.ru>  Fri,  8 Feb 2002 14:39:40 +0200

alicq (0.4.20020206-1) unstable; urgency=low

  * Upstream update.

 -- Dmitry Borodaenko <angdraug@mail.ru>  Wed,  6 Feb 2002 14:09:53 +0200

alicq (0.4.20020205-1) unstable; urgency=low

  * Initial Release.

 -- Dmitry Borodaenko <angdraug@mail.ru>  Tue,  5 Feb 2002 14:05:19 +0200
