=== debian/control ===
Source: alicq
Maintainer: Dmitry Borodaenko <angdraug@debian.org>
Section: net
Priority: optional
Build-Depends-Indep: debhelper (>= 2.0)
Standards-Version: 3.5.6.0

Package: alicq
Architecture: all
Depends: tk8.3, bwidget
Suggests: tcllib, sox, gnupg
Description: Flexible ICQ client in pure Tcl/Tk
 Alicq is pure Tcl/Tk implementation of ICQ client with flexible
 modularized architecture, support for ICQ2000/Oscar protocol, and
 ability to pick up Licq configuration files and user database.
 .
 Why would you use it? It is small, about 2500 lines as of release 0.6.
 It is modular and extendable in best tradition of the Tcl scripting
 language. New modules are easy to write, and dozen lines Tcl module can
 do a lot. It is crossplatfrom: works on Unix, Windows, Macintosh, and
 on any other system supported by Tcl/Tk.
