=== debian/rules ===
#!/usr/bin/make -f
SHELL	= /bin/bash

package = alicq
tmp	= debian/tmp

build: build-stamp
build-stamp:
	touch build-stamp

binary: binary-indep

binary-arch: build

binary-indep: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k

	dh_installdirs usr/bin /usr/lib/icq \
		usr/lib/$(package)/{GUI,modules,tools} \
		usr/share/$(package)/{icons,sounds}

	install -m 755 -g root alicq $(tmp)/usr/bin
	install -m 644 -g root GUI/*.tcl $(tmp)/usr/lib/$(package)/GUI
	install -m 644 -g root icq/*.tcl $(tmp)/usr/lib/icq
	install -m 644 -g root modules/*.tcl $(tmp)/usr/lib/$(package)/modules
	install -m 644 -g root tools/*.tcl $(tmp)/usr/lib/$(package)/tools
	install -m 644 -g root GUI/icons/*.xpm $(tmp)/usr/share/$(package)/icons
	install -m 644 -g root GUI/sounds/*.wav $(tmp)/usr/share/$(package)/sounds

	dh_installchangelogs
	dh_installdocs doc/{NEWS,README,TODO,modules-devel.txt}
	dh_installman doc/alicq.1 doc/alicqrc.5
	dh_installexamples alicqrc.example
	dh_installmenu

	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp
	dh_clean

.PHONY: build binary binary-arch binary-indep clean
